<div class="col-lg-3 col-md-4 col-sm-6 col-xs-6 movies-film-wrapper-lmore tag_prods_list" data-film-id="<?php echo $wo['film']['id']; ?>">
	<div class="text-center movies-film-wrapper">
		<a href="<?php echo $wo['film']['url']; ?>">
			<div class="avatar">
				<img src="<?php echo $wo['film']['cover']; ?>" alt="<?php echo $wo['film']['name']; ?>">
			</div>
			<h3 class="truncate bold" title="<?php echo $wo['film']['name']; ?>"><?php echo $wo['film']['name']; ?></h3>
			<p class="truncate"><?php echo $wo['film']['genre']; ?></p>
		</a>
		<?php
			if($wo['loggedin'] == true && $wo['product']['user_id']==$wo['user']['user_id']){
		?>
		<a href="<?php echo Wo_SeoLink('index.php?link1=edit-video-course&id=' . $wo['film']['id']);?>" class="edit btn btn-success btn-mat" title="Edit Video Course"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="24" height="24"><path fill="currentColor" d="M20.71,7.04C21.1,6.65 21.1,6 20.71,5.63L18.37,3.29C18,2.9 17.35,2.9 16.96,3.29L15.12,5.12L18.87,8.87M3,17.25V21H6.75L17.81,9.93L14.06,6.18L3,17.25Z"></path></svg></a> 
			<?php } ?>
	</div>
</div>